@charset "UTF-8";
/*--------------------------------------------------------------------------------------------------
ページ個別のスタイリング 【クラス名：DentalPlaza-page-●●●】
--------------------------------------------------------------------------------------------------*/
.DentalPlaza-page-flexBlock__colSize800 {
  height: 613px;
  position: relative;
}
.DentalPlaza-page-flexBlock__colSize800 .DentalPlaza-c-flexBlock__pic {
  position: absolute;
  z-index: -1;
  width: 740px;
}
.DentalPlaza-page-chart {
  width: 100%;
  background: #F4F4F4;
}
.DentalPlaza-page-chart th,
.DentalPlaza-page-chart td {
  font-size: 12px;
  text-align: center;
  padding: 5px 10px 0;
  border: solid 2px #FFFFFF;
}
.DentalPlaza-page-chart th {
  text-align: center;
  background: #E7E7E7;
}
.DentalPlaza-page-chart td:first-of-type {
  width: 400px;
  text-align: left;
}
.DentalPlaza-page-chart--sizeDown td:first-of-type {
  width: 315px;
}

.DentalPlaza-page-flexCustomList {
  grid-gap: 45px 0;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
.DentalPlaza-page-flexCustomList__colSize72 {
  width: 72px;
}
.DentalPlaza-page-flexCustomList__colSize100 {
  width: 100px;
}
.DentalPlaza-page-flexCustomList__colSize155 {
  width: 155px;
}
.DentalPlaza-page-flexCustomList__colSize330 {
  width: 330px;
}
.DentalPlaza-page-flexCustomList__colSize500 {
  width: 500px;
}
.DentalPlaza-page-flexCustomList__colSize700 {
  width: 700px;
}
.DentalPlaza-page-flexCustomList__colSize970 {
  width: 970px;
}